How to install licq-plugin-qt4 on Debian 9 (Stretch)